#include "stdafx.h"
#include "SimulatorSingleton.h"
#include "ProcessSuit.h"
#using <mscorlib.dll>

SuitProcessor* SuitProcessor::_instance =0;

SuitProcessor* SuitProcessor::instance() {
	if(!_instance)
	{
		_instance=new SuitProcessor();
	}
	return _instance;
}